.itd-status-criteria-btn {
    position: absolute;
    bottom: -21px;
    left: 0;
    right: 0;
    margin: auto;
    width: 42px;
    height: 42px;
    background-color: #fff;
    border-radius: 100%;
}

.itd-status-criteria-btn-icon {
    display: block;
    width: 15px;
    height: 15px;
    transition: 0.5s ease all;
}

.itd-status-criteria {
    padding-top: 1rem;
    padding-left: 27px;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;

    -webkit-box-flex: 0;

        -ms-flex: 0 0 66.666667%;

            flex: 0 0 66.666667%;
    max-width: 66.666667%;
    position: relative;
}

.itd-status-criteria-title {
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
}

.itd-status-criteria-content {
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.itd-criterion {
    width: 33%;
    padding: 1rem 3rem 1rem 0rem;
}

.itd-criterion_double {
    width: 66% !important;
}

.itd-criterion-name {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.itd-criterion-number {
    padding-left: 0;
    margin-right: 0.5rem;
    margin-bottom: 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 24px;
    font-family: "Bebas Neue";
    color: #fff;
    font-size: 35px;
    min-width: 35px;
    height: 40px;
    background-color: #ababab;
}

.itd-criterion-title {
    margin-bottom: 0;
}

.itd-criterion-subtitle {
    padding-top: 1rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0;
    font-size: 24px;
}

.itd-criterion-subtitle_size_small {
    font-size: 16px;
}

.itd-criterion-text {
    font-size: 14px;
    margin-top: 0;
}

.itd-criterion-text_double {
    font-size: 14px;
    padding-top: 1rem;
    margin-bottom: 0;
}

.itd-criterion-column__criterion-subtitle {
    padding-top: 3rem;
    padding-bottom: 0.5rem;
    margin-bottom: 0;
    font-size: 18px;
}

.itd-criterion-tax-rate {
    font-size: 16px;
    padding-bottom: 0.5rem;
    margin-bottom: 0;
}

.itd-criterion-two-columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.itd-criterion-column {
    width: 50%;
}
.itd-criterion-column:last-of-type {
    padding-left: 1.5rem;
}

@media screen and (max-width: 450px) {
    .itd-status-criteria {
        padding-right: 27px;
    }
    .itd-criterion {
        width: 100%;
        padding: 0.7rem 0rem;
    }
    .itd-criterion_double {
        width: 100% !important;
    }
    .itd-criterion-text {
        margin-bottom: 0;
    }
    .itd-criterion-column__criterion-subtitle {
        padding-top: 1rem;
    }
}

@media screen and (max-width: 550px) {
    .itd-criterion-name {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
    }
    .itd-criterion-column {
        width: 100%;
        padding-bottom: 1.2rem;
    }
    .itd-criterion-two-columns {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .itd-status-criteria-content {
        margin-bottom: 0;
    }
    .itd-criterion-column:last-of-type {
        padding-left: 0;
    }
}

@media screen and (max-width: 991px) {
    .itd-status-criteria {
        display: none;
        -webkit-box-flex: 1;
            -ms-flex: auto;
                flex: auto;
        max-width: none;
    }
    .itd-criterion-subtitle {
        padding-top: 0.7rem !important;
    }
}

@media screen and (max-width: 1240px) and (min-width: 451px) {
    .itd-criterion {
        width: 50%;
        padding: 0.7rem 3rem 0rem 0rem;
    }
    .itd-criterion-text {
        margin-bottom: 0;
    }
    .itd-criterion-subtitle {
        padding-top: 0.5rem;
        padding-bottom: 0.1rem;
    }
    .itd-criterion_double {
        width: 100% !important;
    }
    .itd-criterion-column__criterion-subtitle {
        padding-top: 1.3rem;
    }
}

@media screen and (min-width: 1440px) {
    .itd-status-criteria {
        max-width: 873px;
        padding-left: 0;
    }
}
